/* CSS Document */



body{

	padding:11px 0 14px 0;

	margin:0;

	background-color:#ffffff;

	color:#000;

}

div, h1, h2, p, form, label, input, textarea, img, span{

	margin:0; padding:0;

}



ul{

	margin:0; 

	padding:0; 

	list-style-type:none;

	font-size:0;

}

.spacer{

	clear:both; 

	font-size:0; 

	line-height:0;

}

/*------------------------------------------------body--------------------*/



/*------------------------------------------------header--------------------*/

#navbar {

     width:660px;

     float:right; 

	 margin-top:70px;

	 margin-right:30px;

}

#header{

	background:url(images/header.gif) 0 0 no-repeat;

	width:981px;

	height:130px;

	position:relative;

	margin:0 auto;

}

#header ul{

	background:url(images/nav_bar.gif) 0 0 no-repeat;

	width:847px;

	height:29px;

	position:absolute;

	left:31px;

	top:6px;

	padding:0 0 0 72px;

}

#header ul li{

	background:url(images/nav_div.gif) right top no-repeat;

	height:27px;

	float:left;

	padding:0 1px 0 0;

}

#header ul li a{

	display:block;

	background:url(images/nav_bg.gif) 0 0 repeat-x;

	padding:0 14px;

	font:bold 11px/27px Arial, Helvetica, sans-serif;

	color:#344A04;

	background-color:inherit;

	text-decoration:none;

}

#header ul li a:hover{

	background:url(images/nav_hover.gif) 0 0 repeat-x;

	color:#fff;

	background-color:inherit;

}

#header ul li a.hover{

	display:block;

	background:url(images/nav_hover.gif) 0 0 repeat-x;

	color:#fff;

	padding:0 14px;

	font:bold 11px/27px Arial, Helvetica, sans-serif;

	background-color:inherit;

	text-decoration:none;

	cursor:text;

}

#header ul li.last{

	background-image:none;

	height:27px;

	float:left;

}

#header img.logo{

	position:absolute;

	left:20px;

	top:98px;

	width:271px;

	height:226px;

}

#header h1{

	background:url(images/slogan.gif) 0 0 no-repeat;

	width:484px;

	height:32px;

	position:absolute;

	left:411px;

	top:108px;

	text-indent:-10000px;

}

#header p{

	font:normal 12px/19px Arial, Helvetica, sans-serif;

	color:#fff;

	background-color:inherit;

	position:absolute;

	left:411px;

	top:142px;

}

#header p span.txt1{

	color:#fff;

	background-color:#1E6887;

}

#header img.icon{

	position:absolute;

	left:60px;

	top:190px;

	width:174px;

	height:80px;

}

#header p.topText{

	font:normal 18px/23px Arial, Helvetica, sans-serif;

	color:#E8E8E8;

	background-color:inherit;

	position:absolute;

	left:285px;

	top:203px;

	width:588px;

}

#header p.topText span.smallTxt{

	font:normal 12px/18px Arial, Helvetica, sans-serif;

	color:#FF9C3A;

	background-color:inherit;

	padding:0 0 0 8px;

}

#header a.readMore{

	display:block;

	background:url(images/read_more.gif) 0 0 no-repeat;

	width:50px;

	height:38px;

	position:absolute;

	left:895px;

	top:203px;

}

#header a.readMore:hover{

	background:url(images/read_more_hover.gif) 0 0 no-repeat;

}

/*------------------------------------------------header--------------------*/



/*------------------------------------------------body--------------------*/

#body{

	width:978px;

	padding:13px 1px 0px 2px;

	margin:0 auto;

}

/*------------------------------------------------left--------------------*/

#left{

	width:300px;

	height:100%;

	float:left;

}

#left1{

	width:324px;

	background:url(images/lft_box_bg.gif) 0 0 no-repeat #EAEADA;

	border:#DDDDCA solid 7px;

	margin:0 0 4px 0;

	padding:5px 10px 6px 9px;

	color:#878767;

}

#newsletter{

    margin-top:250px;

	margin-left:20px;

	/*background:url(images/newsletter.jpg) 0 0 no-repeat;*/

	height:238px;

}



#newslettertext

{

    padding-top:40px;

}



#present{

    background:url(images/present.jpg) 0 0 no-repeat;

	width:229px;

	height:174px;

	#margin-top:300px;

	margin-left:20px;

	

}

#left1 p.pic1{

	display:block;

	background:url(images/lft_pic1.gif) 0 0 no-repeat;

	width:88px;

	height:78px;

	margin:5px 0 0 0;

	float:left;

}

#left1 p.boxTxt1{

	float:right;

	padding:0 0 0 15px;

	border-left:#F9F9F1 solid 2px;

	font:normal 11px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;

	width:199px;

}

#left1 p.boxTxt1 span{

	font:normal 19px/17px Arial, Helvetica, sans-serif;

	color:#D76E08;

	background-color:inherit;

	padding:0 0 0 25px;

	margin:0 0 10px 0;

	background:url(images/one.gif) 0 0 no-repeat;

	height:17px;

	display:block;

}

#left2{

	width:316px;

	background:url(images/lft_box_bg.gif) 0 0 no-repeat #EAEADA;

	border:#DDDDCA solid 7px;

	margin:0 0 4px 0;

	padding:5px 10px 6px 17px;

	color:#878767;

}

#left2 p.pic2{

	display:block;

	background:url(images/lft_pic2.gif) 0 0 no-repeat;

	width:74px;

	height:74px;

	margin:8px 0 0 0;

	float:left;

}

#left2 p.boxTxt2{

	float:right;

	padding:0 0 0 15px;

	border-left:#F9F9F1 solid 2px;

	font:normal 11px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;

	width:199px;

}

#left2 p.boxTxt2 span{

	font:normal 19px/17px Arial, Helvetica, sans-serif;

	color:#D76E08;

	background-color:inherit;

	padding:0 0 0 25px;

	margin:0 0 10px 0;

	background:url(images/two.gif) 0 0 no-repeat;

	height:17px;

	display:block;

}

#left3{

	width:324px;

	background:url(images/lft_box_bg.gif) 0 0 no-repeat #EAEADA;

	border:#DDDDCA solid 7px;

	margin:0;

	padding:5px 10px 6px 9px;

	color:#878767;

}

#left3 p.pic3{

	display:block;

	background:url(images/lft_pic3.gif) 0 0 no-repeat;

	width:94px;

	height:71px;

	margin:5px 0 0 0;

	float:left;

}

#left3 p.boxTxt3{

	float:right;

	padding:0 0 0 15px;

	border-left:#F9F9F1 solid 2px;

	font:normal 11px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;

	width:199px;

}

#left3 p.boxTxt3 span{

	font:normal 19px/17px Arial, Helvetica, sans-serif;

	color:#D76E08;

	background-color:inherit;

	padding:0 0 0 25px;

	margin:0 0 10px 0;

	background:url(images/three.gif) 0 0 no-repeat;

	height:17px;

	display:block;

}



#share

{

    position:relative;

    bottom:5%;

}

/*------------------------------------------------left--------------------*/



/*------------------------------------------------right--------------------*/

#right{

	width:608px;

	float:right;

	/*background:url(images/right_panel_bg.gif) 0 0 repeat-y;*/

}

#homebeige

{   display:block;

	background:url(images/home-beige.jpg) 0 0 no-repeat;

	width:664px;

	height:78px;

	float:right;

	margin:0 0 0 0;

}



#homebody

{   display:block;

    width:664px;

	height:340px;;

	color:#fff;

	font: 20px Arial, Helvetica, sans-serif;

	background-color:#f6861f;

	text-decoration:none;

	cursor:text;

	float:right;

}

#homebodyabout

{   display:block;

    width:664px;

	height:770px;;

	color:#fff;

	font: 20px Arial, Helvetica, sans-serif;

	background-color:#f6861f;

	text-decoration:none;

	cursor:text;

	float:right;

}

#servicesbody

{   display:block;

    width:664px;

	height:680px;;

	color:#fff;

	font: 20px Arial, Helvetica, sans-serif;

	background-color:#f6861f;

	text-decoration:none;

	cursor:text;

	float:right;

}



#servicesbody p.bottomofpage

{   font:normal 22px/18px Helvetica, sans-serif;

	color:#ffffff;

	

	padding-left:30px;

	padding-top:25px;

}

#kindwordsbody

{   display:block;

    width:664px;

	height:810px;;

	color:#fff;

	font: 20px Arial, Helvetica, sans-serif;

	background-color:#f6861f;

	text-decoration:none;

	cursor:text;

	float:right;

}



#kindwordscol1

{   float:left;

    margin-left:20px;

	margin-top:20px;



}



#kindwordscol2

{   float:right;

    margin-right:20px;

	margin-top:20px;

}



#amazingspacebody

{   display:block;

    width:664px;

	height:900px;;

	color:#fff;

	font: 20px Arial, Helvetica, sans-serif;

	background-color:#f6861f;

	text-decoration:none;

	cursor:text;

	float:right;

}



#amazingspacebody p.top

{

    font:bold 29px/18px Helvetica, sans-serif;

	color:#961f1f;

	padding-left:45px;

	padding-top:35px;

}



#contactbody

{   display:block;

    width:664px;

	height:810px;;

	color:#fff;

	font: 20px Arial, Helvetica, sans-serif;

	background-color:#f6861f;

	text-decoration:none;

	cursor:text;

	float:right;

}



#orangebullet

{   background:url(images/bullet.png) 0 0 no-repeat;

	width:29px;

	height:29px;

	margin-left:35px;

	padding-bottom:10px;

	margin-top:5px;

}

#orangepaperclip

{   background:url(images/paperclip.png) 0 0 no-repeat;

	width:29px;

	height:29px;

	margin-left:35px;

	padding-bottom:10px;

	margin-top:0px;

}

#orangebody

{   margin-left:40px;

    width:590px;

	padding-bottom:10px;

	margin-top:5px;

	

}

#orangebodyabout

{   margin-left:30px;

    width:590px;

	padding-top:5px;

	padding-left:5px;

	padding-bottom:10px;

	margin-top:10px;

	font-size:15px;

	font-weight:bold;

	

}

/*#right p.rightTop{

	display:block;

	background:url(images/right_top.gif) 0 0 no-repeat;

	width:608px;

	height:26px;

}*/

#right h2{

	font:bold 30px/22px Arial, Helvetica, sans-serif;

	color:#B71E18;

	background-color:inherit;

	margin:0 0 16px 0;

	padding:0 0 0 33px;

	display:block;

}

#right h2.about{

	font: bold 22px/22px Arial, Helvetica, sans-serif;

	color:#B71E18;

	background-color:inherit;

	margin:0 0 16px 0;

	padding-left:30px;

	display:block;

}

#right p.rightTxt1{

	font:normal 13px/18px Arial, Helvetica, sans-serif;

	color:#62625C;

	background-color:inherit;

	padding:0 38px 10px 38px;

}

#right p.rightTxt1 span{

	font:bold 13px/18px Arial, Helvetica, sans-serif;

	color:#5F860B;

	background-color:inherit;

}

#right p.rightTxt2{

	font:normal 13px/18px Arial, Helvetica, sans-serif;

	color:#62625C;

	background-color:inherit;

	padding:0 0 20px 38px;

	float:left;

	width:349px;

	margin:0 27px 0 0;

}

#right p.rightTxt2 span{

	font:bold 17px/18px Arial, Helvetica, sans-serif;

	color:#D76E08;

	background-color:inherit;

	border-bottom:#BCBCB5 dashed 1px;

	width:340px;

	display:block;

	margin:0 0 15px 0;

}

#right p.rightPicHome{

	display:block;

	background:url(images/homepic.jpg) 0 0 no-repeat;

	width:664px;

	height:304px;

	float:right;

	margin:0 0 0 0;

}

#right p.rightPicAbout{

	display:block;

	background:url(images/aboutpic.jpg) 0 0 no-repeat;

	width:664px;

	height:303px;

	float:right;

	margin:0 0 0 0;

}

#right p.rightPicServices{

	display:block;

	background:url(images/servicespic.jpg) 0 0 no-repeat;

	width:664px;

	height:303px;

	float:right;

	margin:0 0 0 0;

}

#right p.rightPicKindwords{

	display:block;

	background:url(images/kindwordspic.jpg) 0 0 no-repeat;

	width:664px;

	height:300px;

	float:right;

	margin:0 0 0 0;

}

#right p.rightPicAmazingSpace{

	display:block;

	background:url(images/amazingspacepic.jpg) 0 0 no-repeat;

	width:664px;

	height:304px;

	float:right;

	margin:0 0 0 0;

}

#right p.rightPicContactUs{

	display:block;

	background:url(images/contactpic.jpg) 0 0 no-repeat;

	width:664px;

	height:304px;

	float:right;

	margin:0 0 0 0;

}

#right p.rightBottom{

	display:block;

	background:url(images/right_bottom.jpg) 0 0 no-repeat;

	width:608px;

	height:20px;

	float:left;

	margin:0 0 0 0;

}



#servicesbg{

    background:url(images/paperclip1.png) 0 0 no-repeat;

	min-height:185px;

	margin-left:25px;

	}

	

#servicesbg p.top{

    font:normal 22px/18px Helvetica, sans-serif;

	color:#961f1f;

	text-transform:uppercase;

	padding-left:65px;

	padding-top:35px;

	

	}

#servicesbg p.middle{

    font:normal 30px/18px Helvetica, sans-serif;

	color:#961f1f;

	padding-left:65px;

	padding-top:10px;

	line-height:.9em;

	}

#servicesbg p.bottom{

    font:normal 26px/18px Arial, Helvetica, sans-serif;

	color:#62625C;

	padding-left:65px;

	padding-top:10px;

	}

#servicesbg p.bottom2{

    font:normal 21px/18px Arial, Helvetica, sans-serif;

	color:#62625C;

	padding-left:65px;

	padding-top:10px;

	text-transform:uppercase;

	}

#servicesbg p.bottom3{

    font:normal 12px/18px Arial, Helvetica, sans-serif;

	color:#62625C;

	padding-left:355px;

	padding-top:0px;

	

	}



#contactbody p.top{

    font:bold 18px/18px Helvetica, sans-serif;

	color:#961f1f;

	

	padding-left:35px;

	padding-top:25px;

	

	}

	

#contactbody p.contactwhite{

    font:bold 20px/18px Helvetica, sans-serif;

	color:#ffffff;

	

	padding-left:0px;

	padding-top:5px;

	

	}

	

#contactbody p.contactred{

    font:bold 16px/18px Helvetica, sans-serif;

	color:#961f1f;

	

	padding-left:0px;

	padding-top:25px;

	

	}

/*------------------------------------------------right--------------------*/



/*------------------------------------------------body--------------------*/



/*------------------------------------------------bodyBottom--------------------*/

#bodyBottom{

	width:978px;

	background: #b71b18;

	color:#fff;

	margin:0 auto;

	height:39px;

	font-size:11px;

	font-family:arial;

}



#bodyBottom  a:link {color:#fff;text-decoration:none;} 

#bodyBottom  a:visited {color:#fff;text-decoration:none;} 

    

/*#news{

	width:341px;

	float:left;

	margin:0 28px 0 0;

}

#news h2{

	display:block;

	background:url(images/arrow_red.gif) 0 0 no-repeat;

	padding:0 0 0 25px;

	font:bold 22px/16px Arial, Helvetica, sans-serif;

	color:#fff;

	background-color:inherit;

	margin:0 0 17px 0;

}

#news h3{

	display:block;

	background:url(images/date_bg.gif) 0 0 no-repeat;

	width:331px;

	height:17px;

	padding:0 0 0 7px;

	margin:0 0 10px 0;

	font:bold 11px/17px Arial, Helvetica, sans-serif;

	color:#974D04;

	background-color:inherit;

	text-transform:uppercase;

}

#news p{

	font:normal 12px/20px Arial, Helvetica, sans-serif;

	color:#F7F7EA;

	background-color:inherit;

	padding:0 0 13px 0;

}

#news p span{

	font:bold 12px/20px Arial, Helvetica, sans-serif;

	color:#2C2C1B;

	background-color:inherit;

	text-decoration:underline;

	display:block;

}

#service{

	width:338px;

	float:left;

}

#service h2{

	display:block;

	background:url(images/arrow_red.gif) 0 0 no-repeat;

	padding:0 0 0 24px;

	font:bold 22px/16px Arial, Helvetica, sans-serif;

	color:#fff;

	background-color:inherit;

	margin:0 0 17px 0;

}

#service h3{

	display:block;

	background:url(images/date_bg.gif) 0 0 no-repeat;

	width:327px;

	height:17px;

	padding:0 0 0 11px;

	margin:0 0 14px 0;

	font:bold 11px/17px Arial, Helvetica, sans-serif;

	color:#974D04;

	background-color:inherit;

	text-transform:uppercase;

}

#service ul{

	padding:0;

	margin:0;

	display:block;

}

#service ul li{

	display:block;

	height:20px;

	line-height:0;

}

#service ul li a{

	display:block;

	background:url(images/arrow_white.gif) 0 7px no-repeat;

	padding:0 0 0 10px;

	font:normal 11px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;

	color:#47472D;

	background-color:inherit;

	text-decoration:underline;

	height:20px;

}

#service ul li a:hover{

	color:#974D04;

	background:url(images/arrow_white_hover.gif) 0 7px no-repeat #DDDDCB;

	text-decoration:none;

}

#member{

	width:225px;

	float:right;

}

#member h2{

	display:block;

	background:url(images/member_login_bg.gif) 0 0 no-repeat;

	width:205px;

	height:31px;

	padding:0 0 0 20px;

	font:bold 16px/31px Arial, Helvetica, sans-serif;

	color:#fff;

	background-color:inherit;

}

#member form{

	width:191px;

	background:url(images/member_form_bg.gif) 0 0 repeat-x #353535;

	padding:9px 17px 24px 17px;

	color:#fff;

}

#member form label{

	font:normal 11px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;

	float:left; 

	display:block;

}

#member form input.txtBox{

	width:185px;

	height:19px;

	border-left:#808080 solid 1px;

	border-top:#808080 solid 1px;

	border-right:#D4D0C8 solid 1px;

	border-bottom:#D4D0C8 solid 1px;

	color:#000;

	background-color:#fff;

	margin:0;

	padding:0;

	float:left;

}

#member form a{

	background:url(images/register_member_icon.gif) 0 0 no-repeat;

	padding:0 0 0 20px;

	font:bold 11px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;

	color:#9CCC37;

	background-color:#353535;

	text-decoration:underline;

	float:left;

	margin:15px 0 0 0;

	width:120px;

}

#member form a:hover{

	text-decoration:none;

}

#member form input.go{

	background:url(images/btn_go.gif) 0 0 no-repeat;

	width:36px;

	height:15px;

	border:none;

	cursor:pointer;

	float:right;

	margin:15px 0 0 0;

}*/

/*------------------------------------------------bodyBottom--------------------*/



/*------------------------------------------------footer--------------------*/

/*

#footer{

	width:977px;

	height:125px;

	margin:0 auto;

	background:url(images/footer_bg.gif) 0 0 repeat-x #323232;

	color:#fff;

	position:relative;

}

#footer ul{

	width:587px;

	position:absolute;

	left:11px;

	top:27px;

}

#footer ul li{

	float:left;

	color:#D4D4C6;

	background-color:inherit;

	font:normal 11px/19px Arial, Helvetica, sans-serif;

}

#footer ul li a{

	color:#D4D4C6;

	background-color:inherit;

	font:normal 11px/19px Arial, Helvetica, sans-serif;

	padding:0 7px;

	text-decoration:none;

}

#footer ul li a:hover{

	color:#D4D4C6;

	background-color:#D76E08;

}

#footer p.copyright{

	font:normal 11px/19px Arial, Helvetica, sans-serif;

	color:#D76E08;

	background-color:inherit;

	position:absolute;

	left:19px;

	top:49px;

}

#footer a.subscribe{

	background:url(images/subscribe_icon.gif) 0 2px no-repeat;

	font:normal 11px/12px Arial, Helvetica, sans-serif;

	color:#B9B99D;

	background-color:inherit;

	position:absolute;

	left:19px;

	top:68px;

	text-decoration:underline;

	width:50px;

	padding:0 0 0 18px;

}

#footer a.subscribe:hover{

	color:#9CCC37;

	background-color:inherit;

	text-decoration:none;

}

#footer a.xht{

	width:98px;

	height:20px;

	background:url(images/xhtml_bg.gif) 0 0 no-repeat;

	position:absolute;

	left:757px;

	top:23px;

}

#footer a.xht:hover{

	background:url(images/xhtml_bg_hover.gif) 0 0 no-repeat;

}

#footer a.cs{

	width:98px;

	height:20px;

	background:url(images/css_bg.gif) 0 0 no-repeat;

	position:absolute;

	left:866px;

	top:23px;

}

#footer a.cs:hover{

	background:url(images/css_bg_hover.gif) 0 0 no-repeat;

}

#footer img{

	position:absolute;

	left:880px;

	top:51px;

	width:84px;

	height:26px;

}

#footer p.design{

	font:bold 12px/19px Arial, Helvetica, sans-serif;

	color:#C5BE25;

	background-color:inherit;

	position:absolute;

	left:19px;

	top:85px;

}

#footer p.design a{

	color:#FFFFFF; background-color:inherit; text-decoration:none;

	}

#footer p.design a:hover{

	color:#C5BE25; background-color:inherit;

	}

	*/

/*------------------------------------------------footer--------------------*/

